scan_8short(3)

NAME
scan_8short - parse an unsigned short integer in octal ASCII representation

SYNTAX
#include <libowfat/scan.h>

size_t scan_8short(const char *src,unsigned short *dest);

DESCRIPTION
scan_8short parses an unsigned short integer in octal ASCII representation from src and writes the result into dest. It returns the number of bytes read from src.

SEE ALSO
scan_xshort(3)